ALTER TABLE VS4TAPVDocRef ALTER COLUMN
	TPVRNote nvarchar(MAX) NULL
GO
ALTER TABLE VS4TAPVDocRef ALTER COLUMN
	TPVRNote2 nvarchar(MAX) NULL
GO
ALTER TABLE VS4TARVDocRef ALTER COLUMN
	TRDRNote nvarchar(MAX) NULL
GO
ALTER TABLE VS4TARVDocRef ALTER COLUMN
	TRDRNote2 nvarchar(MAX) NULL
GO